body.japan .site-main-wrapper .table-data-left-link-right table > tbody > tr > td,
body.japan.overviewpage .articletabpane ul.article-list li,
body.japan.strategiccontentpage.Our-Values  h5,
body.japan .form-group form button,
body.japan.overviewpage .content ul.tabs-controls-list li.current,
body.japan.overviewpage .content ul.tabs-controls-list li,
body.japan.overviewpage .content ul.tabs-controls-list li a {
	font-family: 'Noto Sans JP', sans-serif;
}

.site-main-wrapper .formcolumn_2-c0,
.site-main-wrapper .formcolumn_2-c1 { float:left; margin-right:40px; margin-bottom: 20px; width:calc(50% - 20px);  }
.site-main-wrapper .formcolumn_2-c1 { margin-right: 0; }

.page-header { background-color: #f7f5f3; }
.page-header:after { clear: both; content: ''; display: table; }
.page-header .content { position: relative; padding-top: 60px; padding-bottom: 60px; }

.site-main-wrapper .page-header .banner { margin-bottom: 0; }

.site-main-wrapper .banner-par { width: 100%; max-width: 1400px; margin:0 auto; padding:0 18px; position:relative; overflow:hidden; }
.site-main-wrapper .banner-par > .parsys_column { margin: 30px 0 0 0; }

.main-content .content > .section { padding: 60px 0px 0px 0px; }

.related-content {}
.related-content .section .row { width: 100%; max-width: 1400px; margin:0 auto; padding:0 18px; padding-top: 60px !important; }

body .teaser .content-wrapper .content-wrapper-inner h2 { text-transform: none; }
/*.site-main-wrapper .content .column_5 img { max-height:110px; }*/

.main-content .content > .section2,
.main-content .content > .section3 { padding: 60px 0 30px 0; }

/*Key Announcement page*/
/*with table*/
body.contentpage.Key-announcements {}
body.contentpage.Key-announcements .site-main-wrapper .parbase.text h2,
body.contentpage.Key-announcements .site-main-wrapper .parsys > .parbase.text { /*margin-bottom: 0;*/ }
.site-main-wrapper .table-data-left-link-right {}
.site-main-wrapper .table-data-left-link-right table {}
.site-main-wrapper .table-data-left-link-right table > tbody > tr > td { padding: 30px 16px 30px 0; font-family: "stainless-n7", "stainless", Arial; font-style: normal; font-weight: 700; font-size: 18px; }
.site-main-wrapper .table-data-left-link-right table > tbody > tr > td a { font-size: 16px; }
.site-main-wrapper .table-data-left-link-right table > tbody > tr:FIRST-CHILD > td { border-top: 0; }
.site-main-wrapper .table-data-left-link-right table > tbody > tr:LAST-CHILD > td { border-bottom: 0; }
.site-main-wrapper .table-data-left-link-right table > tbody > tr > td:FIRST-CHILD { width: 25%; font-size: 16px; color: #f07300; }
.site-main-wrapper .table-data-left-link-right table > tbody > tr > td:LAST-CHILD { width: 75%; }

/*with news archive*/

/*
body.overviewpage .articletabpane { margin-bottom: 60px; }
body.overviewpage .articletabpane ul.tabs-controls-list { margin: 0; padding: 0; background-color: #fff; list-style: none; }
body.overviewpage .articletabpane ul.tabs-controls-list li { width: 100%; font-family: "stainless-n7", "stainless", Arial; font-style: normal; font-weight: 700; font-size: 24px; line-height: 1.1; color: inherit; border-bottom:1px solid #dbd8d6; margin-top:0; margin-bottom:0; padding-bottom:15px; text-transform: uppercase; padding: 0 0 15px 0; }
body.overviewpage .articletabpane ul.tabs-controls-list li.current {}
body.overviewpage .articletabpane ul.tabs-controls-list li a { font-family: inherit; font-size: inherit; color: inherit; text-decoration: none; }
body.overviewpage .articletabpane ul.tabs-controls-list li.current a {}
*/
/* New tabbed menu for Media page. */

body.overviewpage .content ul.tabs-controls-list { 
    width: 100%; background-color: #f7f5f3; margin: 0 0 30px 0; padding: 6px 6px; list-style: none; 
}

body.overviewpage .content ul.tabs-controls-list li { 
    padding: 0; display: inline-block; margin-bottom: -1px; position: relative; background: none; margin-right: 5px;
}

body.overviewpage .content ul.tabs-controls-list li a {
    font-family: "stainless-n4", "stainless", Arial !important;
    font-size: 16px; font-style: normal;
    font-weight: 400; margin-right: 0px; padding: 3px 12px; display: inline-block; text-align: center; color: #f07300;
}

body.overviewpage .content ul.tabs-controls-list li.current a {
    color: white;
}

body.overviewpage .content ul.tabs-controls-list li.current a,
body.overviewpage .content ul.tabs-controls-list li:active a,
body.overviewpage .content ul.tabs-controls-list li:hover a { 
    background-color: #f07300; color: white; outline: 0; font-weight: bold;
}

/* END OF THING*/

body.overviewpage .articletabpane ul.article-list { padding: 0; list-style: none; }
body.overviewpage .articletabpane ul.article-list li { padding: 30px 0; border-bottom: 1px solid #dbd8d6; font-family: "stainless-n7", "stainless", Arial; font-style: normal; font-weight: 700; line-height: 1.1; }
body.overviewpage .articletabpane ul.article-list li p {}
body.overviewpage .articletabpane ul.article-list li p a {}
body.overviewpage .articletabpane ul.article-list li .article-list-item-date { font-size: 16px; color: #f07300; width: 25%; float: left; }
body.overviewpage .articletabpane ul.article-list li .article-list-item-date a { font-family: inherit; font-size: inherit; color: inherit; text-decoration: none; }
body.overviewpage .articletabpane ul.article-list li .article-list-item-date a:before,
body.overviewpage .articletabpane ul.article-list li .article-list-item-date a:after { display: none; }
body.overviewpage .articletabpane ul.article-list li .article-list-item-title { font-size: 18px; color: #4b3c32; margin-bottom: 20px; width: 75%; float: right; }
body.overviewpage .articletabpane ul.article-list li .article-list-item-title a {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    text-decoration: none;
    outline: none;
}
body.overviewpage .articletabpane ul.article-list li .article-list-item-title a:before,
body.overviewpage .articletabpane ul.article-list li .article-list-item-title a:after { display: none; }
body.overviewpage .articletabpane ul.article-list li .article-list-item-link { font-size: 16px; width: 75%; float: right; }
body.overviewpage .articletabpane ul.article-list li .article-list-item-link a { font-family: inherit; font-size: inherit; text-decoration: none; }

/*body.Key-announcements.overviewpage .articletabpane ul.tabs-controls-list { display:none; }*/
body.Key-announcements.overviewpage .articletabpane ul.article-list { border-top:1px solid #dbd8d6; }

.overviewpage .articletabpane .article-list {
    margin-bottom: 40px;
}
.overviewpage .articletabpane .pager {
    text-align: center;
}
.overviewpage .articletabpane ul.pager-links {
    display: inline-block;
    margin-top: px;
}
.overviewpage .articletabpane ul.pager-links li {
    float: left;
    list-style-type: none;
    margin: 0 20px;
}


/*Brand-portfolio page*/
body.strategiccontentpage.Brand-portfolio {}
body.strategiccontentpage.Brand-portfolio .main-content .parsys_column  img { border: solid 1px #dbd8d6; }
body.strategiccontentpage.Brand-portfolio .site-main-wrapper .column_1_50-0,
body.strategiccontentpage.Brand-portfolio .site-main-wrapper .column_2,
body.strategiccontentpage.Brand-portfolio .site-main-wrapper .column_4 { margin-bottom: 30px; }
body.strategiccontentpage.Brand-portfolio .main-content .site-main-wrapper .par.parsys > div:LAST-CHILD { margin-bottom: 60px; }
body.strategiccontentpage.Brand-portfolio .main-content .site-main-wrapper .parbase.text h2 { margin-top: 30px; }

body.strategiccontentpage.Market-footprint {}
body.strategiccontentpage.Market-footprint .main-content .parsys_column img,
body.strategiccontentpage.Market-footprint-new .main-content .parsys_column img { border-radius: 50%; }

body.strategiccontentpage.Our-Values {}
body.strategiccontentpage.Our-Values .parbase.text h2 { margin-bottom: 0; }
body.strategiccontentpage.Our-Values .parsys img { width: 100%; border-radius: 4px; }
body.strategiccontentpage.Our-Values img.desktop { display: block !important; }
body.strategiccontentpage.Our-Values img.mobile { display: none !important; }
body.strategiccontentpage.Our-Values  h1 { margin: 0 0 13px 0; }
body.strategiccontentpage.Our-Values  h5 { font-family: "stainless-n4", "stainless", Arial; font-style: normal; font-weight: 400; font-size: 24px; line-height: 30px; margin-bottom: 10px; }

body.enquiriespage {}
body.enquiriespage {}

.form-control { display: block; width: 100%; height: 40px; font-size: 14px !important; line-height: 1.42857; color: #555555; background-color: #f7f5f3; background-image: none; border: 1px solid #f7f5f3; border-radius: 4px; -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; padding-left: 18px; padding-top: 3px; padding-right: 15px; }
.form-control:focus { border-color: #e3dcd4; outline: 0; }
.form-control::-moz-placeholder { color: #999; opacity: 1; }
.form-control:-ms-input-placeholder { color: #999; }
.form-control::-webkit-input-placeholder { color: #999; }
.form-control::-ms-expand { border: 0; background-color: transparent; }
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control { background-color: #eeeeee; opacity: 1; }
.form-control[disabled],
fieldset[disabled] .form-control { cursor: not-allowed; }

.form-group {}
.form-group .column_1,
.form-group .column_2 { margin-bottom: 20px !important; }
.form-group form {}
.form-group form select {}
.form-group form label { font-size: 17px; margin-bottom: 14px; display: inline-block; max-width: 100%; }
.form-group form textarea { height: 200px; }
.form-group form input {}
#contactus-message-complete { display: none; color: #f07300; margin-bottom: 20px; }

.form-group form textarea.has-error,
.form-group form input.has-error { border-left: 4px solid #a94442 !important; }
.form-group form button { background:#f07300; color:#fff; display:inline-block; font-family:"stainless-n4", "stainless", Arial; font-style: normal; font-weight: 400; font-size:16px; line-height:1; padding:12px 18px; border-radius:4px; text-decoration:none; border: 0; outline: none; float: right; }
.form-group form button:hover { background: #f5964b; }
.form-group form div.info { max-width: 100%; margin-bottom: 14px; font-size: 17px; color: #a94442; }

body.contentpage.About-us .parsys.related-par .teaser .doubleheight .image-wrapper { border: 1px solid #dbd8d6; }

.section2 { background-color: #f7f5f3; }



/* social share */
    div.share-wrapper { width: 100%; max-width: 1400px; margin: 0 auto; padding: 0 18px; position: relative; text-align: right; margin-top: 60px; }
    div.share { height: 30px; display: inline-block; left: inherit; bottom: 14px; right: 126px; margin: 0; z-index: 10; overflow: hidden; text-align: right; }
    div.share > span { padding: 0; display: inline-block; line-height: 30px; float: left; }

    div.share .at_flat_counter { display: none; }
    div.share .addthis_sharing_toolbox {  display: inline-block; position: relative; float: none;  }
    div.share .addthis_sharing_toolbox a { background: none !important; width: 30px; height: 30px; max-width: inherit !important; max-height: inherit !important; display: block; float: left; max-width: inherit; max-height: inherit; margin: 0; padding: 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
    div.share .addthis_sharing_toolbox a:hover { transform: none !important; -webkit-transform: none !important; }
    div.share .addthis_sharing_toolbox a:LAST-CHILD {}
    div.share .addthis_sharing_toolbox a span { width: 100% !important; height: 100% !important; display: block; }
    div.share .addthis_sharing_toolbox a span svg { display: none; }
    div.share .addthis_sharing_toolbox a.addthis_button_facebook {}

    div.share .addthis_sharing_toolbox a span.aticon-facebook,
    div.share .addthis_sharing_toolbox a.at-svc-facebook span,
    div.share .addthis_sharing_toolbox a.addthis_button_facebook span { background: url('../../images/icons/social-icon-facebook.svg') center center no-repeat !important; background-size: 20px 20px !important; }

    div.share .addthis_sharing_toolbox a.addthis_button_twitter {}

    div.share .addthis_sharing_toolbox a span.aticon-twitter,
    div.share .addthis_sharing_toolbox a.at-svc-twitter span,
    div.share .addthis_sharing_toolbox a.addthis_button_twitter span { background: url('../../images/icons/social-icon-twitter.svg') center center no-repeat !important; background-size: 20px 20px !important; }

    div.share .addthis_sharing_toolbox a.addthis_button_linkedin {}

    div.share .addthis_sharing_toolbox a span.aticon-linkedin,
    div.share .addthis_sharing_toolbox a.at-svc-linkedin span,
    div.share .addthis_sharing_toolbox a.addthis_button_linkedin span { background: url('../../images/icons/social-icon-linkedin.svg') center center no-repeat !important; background-size: 20px 20px !important; }

    div.share .addthis_sharing_toolbox a.addthis_button_google_plusone_share {}

    div.share .addthis_sharing_toolbox a span.aticon-google_plusone_share,
    div.share .addthis_sharing_toolbox a.at-svc-google_plusone_share span,
    div.share .addthis_sharing_toolbox a.addthis_button_google_plusone_share span { background: url('../../images/icons/social-icon-googleplus.svg') center center no-repeat !important; background-size: 20px 20px !important; }

    div.share .addthis_sharing_toolbox a span.aticon-facebook:hover,
    div.share .addthis_sharing_toolbox a.at-svc-facebook span:hover,
    div.share .addthis_sharing_toolbox a.addthis_button_facebook span:hover { background: url('../../images/icons/social-icon-facebook-hover.svg') center center no-repeat !important; background-size: 20px 20px !important; }
    div.share .addthis_sharing_toolbox a span.aticon-twitter:hover,
    div.share .addthis_sharing_toolbox a.at-svc-twitter span:hover,
    div.share .addthis_sharing_toolbox a.addthis_button_twitter span:hover { background: url('../../images/icons/social-icon-twitter-hover.svg') center center no-repeat !important; background-size: 20px 20px !important; }
    div.share .addthis_sharing_toolbox a span.aticon-linkedin:hover,
    div.share .addthis_sharing_toolbox a.at-svc-linkedin span:hover,
    div.share .addthis_sharing_toolbox a.addthis_button_linkedin span:hover { background: url('../../images/icons/social-icon-linkedin-hover.svg') center center no-repeat !important; background-size: 20px 20px !important; }
    div.share .addthis_sharing_toolbox a span.aticon-google_plusone_share:hover,
    div.share .addthis_sharing_toolbox a.at-svc-google_plusone_share span:hover,
    div.share .addthis_sharing_toolbox a.addthis_button_google_plusone_share span:hover { background: url('../../images/icons/social-icon-googleplus-hover.svg') center center no-repeat !important; background-size: 20px 20px !important; }

    div.share .share_buttons { float: right; position: absolute; background: #fff; right: 0; top: 0; }
    div.share .share_buttons a { background: #fff; width: 55px; height: 55px; max-width: inherit !important; max-height: inherit !important; display: block; float: left; max-width: inherit; max-height: inherit; margin: 0; padding: 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
    div.share .share_buttons a span { width: 100%  !important; height: 100%  !important; display: block; }
    div.share .share_buttons a span svg { display: none; }
    div.share .share_buttons a.addthis_button_facebook {}
    div.share .share_buttons a span.aticon-facebook,
    div.share .share_buttons a.addthis_button_facebook span { background: url('../../images/icons/social-icon-facebook.svg') center center no-repeat !important; background-size: 20px 20px !important; }
    div.share .share_buttons a.addthis_button_twitter {}
    div.share .share_buttons a span.aticon-twitter,
    div.share .share_buttons a.addthis_button_twitter span { background: url('../../images/icons/social-icon-twitter.svg') center center no-repeat !important; background-size: 20px 20px !important; }
    div.share .share_buttons a.addthis_button_linkedin {}
    div.share .share_buttons a span.aticon-linkedin,
    div.share .share_buttons a.addthis_button_linkedin span { background: url('../../images/icons/social-icon-linkedin.svg') center center no-repeat !important; background-size: 20px 20px !important; }
    div.share .share_buttons a.addthis_button_google_plusone_share {}
    div.share .share_buttons a span.aticon-google_plusone_share,
    div.share .share_buttons a.addthis_button_google_plusone_share span { background: url('../../images/icons/social-icon-googleplus.svg') center center no-repeat !important; background-size: 20px 20px !important; }

    div.share .share_buttons a span.aticon-facebook:hover,
    div.share .share_buttons a.addthis_button_facebook span:hover { background: url('../../images/icons/social-icon-facebook-hover.svg') center center no-repeat !important; background-size: 20px 20px !important; }
    div.share .share_buttons a span.aticon-twitter:hover,
    div.share .share_buttons a.addthis_button_twitter span:hover { background: url('../../images/icons/social-icon-twitter-hover.svg') center center no-repeat !important; background-size: 20px 20px !important; }
    div.share .share_buttons a span.aticon-linkedin:hover,
    div.share .share_buttons a.addthis_button_linkedin span:hover { background: url('../../images/icons/social-icon-linkedin-hover.svg') center center no-repeat !important; background-size: 20px 20px !important; }
    div.share .share_buttons a span.aticon-google_plusone_share:hover,
    div.share .share_buttons a.addthis_button_google_plusone_share span:hover { background: url('../../images/icons/social-icon-googleplus-hover.svg') center center no-repeat !important; background-size: 20px 20px !important; }


.responsibility .row {
    width: 100% !important;
}
.responsibility .site-main-wrapper .page-header .content .banner .banner-text-outer .banner-text .banner-text-inner .title a:before,
.responsibility .site-main-wrapper .page-header .content .banner .banner-text-outer .banner-text .banner-text-inner p a:before,
.responsibility .site-main-wrapper .page-header .content .banner .banner-text-outer .banner-text .banner-text-inner .intro a:before {
    content: "";
}
.responsibility .site-main-wrapper .page-header .content .banner .banner-text-outer .banner-text-2 .banner-text-inner a:before {
    right: 14px;
    bottom: 13px;
    color: #ffffff;
}
.responsibility.contentpage .text.parbase.section h2 {
    position: relative;
}
.responsibility.contentpage .text.parbase.section h2 a {
    position: absolute;
    top: -150px;
}
.responsibility .site-main-wrapper .column_3 {
    display: flex;
}
.responsibility .site-main-wrapper .column_3 .teaser.documentteaser,
.responsibility .site-main-wrapper .column_3 .teaser.documentteaser .orange-bg,
.responsibility .site-main-wrapper .column_3 .teaser.latestdocumentandpresentationteaser,
.responsibility .site-main-wrapper .column_3 .teaser.latestdocumentandpresentationteaser .orange-bg{
    height: 100%;
}
.responsibility .site-main-wrapper .column_3 .parsys_column {
    flex: 1;
    width: calc(33.333% - 20px);
    margin-right: 20px;
}
.responsibility .site-main-wrapper .column_3 .parsys_column:last-child {
    width: calc(33.333%);
    margin-right: 0px;
}

/* Youtube video */
.youtubevideo.section .youtube-video {
    position: relative;
    padding-bottom: 56.25%;
}
.youtubevideo.section .youtube-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
}

body.resultspage .youtubevideo.section {
    margin: 40px 0;
}

@media screen and (max-width:1023px) {

    body .site-main-wrapper .banner { padding-bottom: 0; }
    .page-header .content { padding-bottom: 30px; }

    /*
    body .site-main-wrapper .content > .section { padding: 0; }
    body .site-main-wrapper .content > .section .row { padding:36px 18px 0 18px; }
    */

    body .site-main-wrapper .column_2-c0,
    body .site-main-wrapper .column_2-c1 { width: 100%; margin-right: 0; margin-bottom: 20px; }

    body.strategiccontentpage.Our-Values img.desktop { display: none !important; }
    body.strategiccontentpage.Our-Values img.mobile { display: block !important; margin-bottom: 20px; }

    /*
    body.strategiccontentpage.Our-Values .site-main-wrapper .column_2-c0,
    body.strategiccontentpage.Our-Values .site-main-wrapper .column_2-c1 { width: 100%; margin-right: 0; }
    */
}

@media screen and (max-width:960px) {
    .site-main-wrapper .formcolumn_2-c0,
    .site-main-wrapper .formcolumn_2-c1 { width: 100%; margin-right: 0; }

    .responsibility .parsys_column {
        float: none !important;
        width: 100% !important;
    }
    .responsibility .site-main-wrapper .column_3 {
        display: block;
    }
}

@media screen and (max-width:959px) {
    /*.related-content .section .row  { width: 100%; max-width: 635px; }*/
}

@media screen and (max-width:767px) {
    .page-header { padding-bottom: 18px; }
    .page-header .content { padding-bottom: 12px; }

    /*body .site-main-wrapper .content > .section .row { padding:36px 36px 0 36px; }*/

    /*Key Announcement page*/
        /*with table*/
        .site-main-wrapper .table-data-left-link-right {}
        .site-main-wrapper .table-data-left-link-right table {}
        .site-main-wrapper .table-data-left-link-right table > tbody > tr > td { float: left; width: 100% !important; }
        .site-main-wrapper .table-data-left-link-right table > tbody > tr:FIRST-CHILD > td {}
        .site-main-wrapper .table-data-left-link-right table > tbody > tr:LAST-CHILD > td {}
        .site-main-wrapper .table-data-left-link-right table > tbody > tr > td:FIRST-CHILD { border-bottom: 0; padding-bottom: 20px; }
        .site-main-wrapper .table-data-left-link-right table > tbody > tr > td:LAST-CHILD { border-top: 0; padding-top: 0; }

        /*with news archive*/
        
    /*
    body.overviewpage .articletabpane { margin-bottom: 30px; }
    body.overviewpage .articletabpane ul.tabs-controls-list li { font-size: 16px; }
    body.overviewpage .articletabpane ul.article-list li .article-list-item-date { margin-bottom: 20px; }
    body.overviewpage .articletabpane ul.article-list li .article-list-item-date,
    body.overviewpage .articletabpane ul.article-list li .article-list-item-title,
    body.overviewpage .articletabpane ul.article-list li .article-list-item-link { width: 100%; float: none; }
    */
    
    body.overviewpage .articletabpane ul.article-list li .article-list-item-title {
        width: 70%;
    }
    
    
    body.overviewpage .content ul.tabs-controls-list {
        padding: 0;
    }
    
    body.overviewpage .content ul.tabs-controls-list li.current,
    body.overviewpage .content ul.tabs-controls-list li { 
        float: unset;
        margin: unset;
        padding: unset;
        background-color: unset;
        color: unset;
    }
    
    body.overviewpage .content ul.tabs-controls-list li.current a, 
    body.overviewpage .content ul.tabs-controls-list li:active a, 
    body.overviewpage .content ul.tabs-controls-list li:hover a {
        float: unset;
        margin: unset;
        padding: unset;
        background-color: unset;
        color: unset;
        
    }
    
    body.overviewpage .content ul.tabs-controls-list li.current,
    body.overviewpage .content ul.tabs-controls-list li {
        width: 100%;
        background-color: #f7f5f3;
        border-top: 1px solid #dbd8d6;
        padding: 12px 20px;
        margin: 0;
        text-transform: uppercase;
        font-family: "stainless-n7", "stainless", Arial;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 1.1;
        cursor: pointer;
        position: relative;
        display: block;
    }
    
    body.overviewpage .content ul.tabs-controls-list li:active a,
    body.overviewpage .content ul.tabs-controls-list li:hover a,
    body.overviewpage .content ul.tabs-controls-list li a {
        float: unset;
        margin: unset;
        padding: unset;
        font-weight: 200;
        background-color: unset;
        color: unset;
    } 
    
    body.overviewpage .content ul.tabs-controls-list li.current a {
        float: unset;
        margin: unset;
        padding: unset;
        font-weight: 600;
        background-color: unset;
        color: unset;
    } 
    
    body.overviewpage .content ul.tabs-controls-list li:last-of-type {
        border-bottom: 1px solid #dbd8d6;
    }
    
    /*
        body.overviewpage .content ul.tabs-controls-list li { width: 100%; float: none; border-bottom: 1px solid #dbd8d6; }
        body.overviewpage .content ul.tabs-controls-list li a { padding: 12px 20px; margin: 0; text-transform: uppercase; color: #555555 !important; width: 100%; text-align: left; }
        body.overviewpage .content ul.tabs-controls-list li:hover a { color: #f07300 !important; background-color: transparent !important; }
        body.overviewpage .content ul.tabs-controls-list li.active a,
        body.overviewpage .content ul.tabs-controls-list li:hover a { background: transparent; color: #555555 !important; font-weight: normal !important; }
        body.overviewpage .conte
    */

    body.overviewpage .articletabpane ul.article-list li .article-list-item-link { font-size: 16px; width: 70%; float: right; }
    /*Brand-portfolio page*/
    body.strategiccontentpage.Brand-portfolio .site-main-wrapper .parbase.text h2 { margin-top: 10px; }
    body.strategiccontentpage.Brand-portfolio .site-main-wrapper .column_1_50-0 { margin-bottom: 10px; }
    body.strategiccontentpage.Brand-portfolio .site-main-wrapper .column_4,
    body.strategiccontentpage.Brand-portfolio .site-main-wrapper .par.parsys > div:LAST-CHILD { margin-bottom: 0; }
}

@media screen and (max-width:479px) {
    /*
    .main-content .content > .section2 { padding: 0; }
    body .site-main-wrapper .content > .section .row { padding-left: 18px; padding-right: 18px; }
    */
    .related-content .section .row { padding-top: 0px !important;}
}


/* Carrer page Digram */
body.careers .careers-digram {
    position: relative;
    width: 100%;
    overflow: hidden;
}

@media screen and (max-width: 840px) {
    body.careers .careers-digram__desktop {
        display: none;
    }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    body.careers .careers-digram__desktop svg {
        height: 745px;
    }
}

body.careers .careers-digram__mobile {
    margin: 0 -30px;
    display: none;
}

@media screen and (max-width: 840px) {
    body.careers .careers-digram__mobile {
        display: block;
    }
}

body.careers .careers-digram .node-text {
    position: absolute;
    width: 350px;
    padding: 20px 20px 0;
    display: none;
}

@media screen and (max-width: 640px) {
    body.careers .careers-digram .node-text {
        width: 75%;
    }
}

body.careers .careers-digram .node-text.is-active {
    display: block;
}

body.careers .careers-digram .node-text h3 {
    margin: 0 0 20px;
    font-size: 18px;
    text-transform: uppercase;
    padding-right: 20px;
}

body.careers .careers-digram .node-text p {
    color: #999999;
    font-size: 14px;
    line-height: 1.3;
}

body.careers .careers-digram .node-text button {
    position: absolute;
    top: 10px;
    right: 10px;
    height: 24px;
    width: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    display: none;
    background: none;
    border: none;
}

@media screen and (max-width: 840px) {
    body.careers .careers-digram .node-text button {
        display: block;
    }
}

body.careers .careers-digram .node-text__node1 {
    top: 24%;
    left: 20.5%;
    background-color: #fcefe2;
}

@media screen and (max-width: 840px) {
    body.careers .careers-digram .node-text__node1 {
        top: 32%;
        left: initial;
        right: 50px;
    }
}

@media screen and (max-width: 640px) {
    body.careers .careers-digram .node-text__node1 {
        right: 10px;
    }
}

body.careers .careers-digram .node-text__node1 h3,
body.careers .careers-digram .node-text__node1 button {
    color: #F07300;
}

body.careers .careers-digram .node-text__node3 {
    top: 24%;
    left: 54%;
    background-color: #fdeff2;
}

@media screen and (max-width: 840px) {
    body.careers .careers-digram .node-text__node3 {
        top: 62%;
        left: initial;
        right: 50px;
    }
}

@media screen and (max-width: 640px) {
    body.careers .careers-digram .node-text__node3 {
        right: 10px;
    }
}

body.careers .careers-digram .node-text__node3 h3,
body.careers .careers-digram .node-text__node3 button {
    color: #E61E48;
}

body.careers .careers-digram .node-text__node5 {
    top: 24%;
    left: initial;
    right: 18%;
    background-color: #f5e7f3;
}

@media screen and (max-width: 840px) {
    body.careers .careers-digram .node-text__node5 {
        right: 50px;
        top: initial;
        bottom: 15%;
    }
}

@media screen and (max-width: 640px) {
    body.careers .careers-digram .node-text__node5 {
        right: 10px;
    }
}

body.careers .careers-digram .node-text__node5 h3,
body.careers .careers-digram .node-text__node5 button {
    color: #5A0F52;
}

body.careers .careers-digram .node-text__node2 {
    bottom: 8%;
    left: 37%;
    background-color: #edf6fb;
}

@media screen and (max-width: 840px) {
    body.careers .careers-digram .node-text__node2 {
        left: 50px;
        bottom: initial;
        top: 47%;
    }
}

@media screen and (max-width: 640px) {
    body.careers .careers-digram .node-text__node2 {
        left: 10px;
    }
}

body.careers .careers-digram .node-text__node2 h3,
body.careers .careers-digram .node-text__node2 button {
    color: #55A0CF;
}

body.careers .careers-digram .node-text__node4 {
    bottom: 8%;
    left: initial;
    right: 35.7%;
    background-color: #e2f5fb;
}

@media screen and (max-width: 840px) {
    body.careers .careers-digram .node-text__node4 {
        left: 50px;
        bottom: 30%;
    }
}

@media screen and (max-width: 640px) {
    body.careers .careers-digram .node-text__node4 {
        left: 10px;
    }
}

body.careers .careers-digram .node-text__node4 h3,
body.careers .careers-digram .node-text__node4 button {
    color: #00668C;
}

body.careers .careers-digram .node {
    pointer-events: all;
}

body.careers .careers-digram .node-animate[data-id=textNode1] {
    animation: heartbeat .6s infinite alternate;
    transform-origin: 20%;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    body.careers .careers-digram .node-animate[data-id=textNode1] {
        animation: node-opacity 0.6s infinite alternate;
    }
}

@media screen and (max-width: 640px) {
    body.careers .careers-digram .node-animate[data-id=textNode1] {
        transform-origin: center 28%;
    }
}

@keyframes heartbeat {
    0% {
        transform: scale(0.98);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes node-opacity {
    0% {
        opacity: .75;
    }

    100% {
        opacity: 1;
    }
}